# The Red Matrix: mod/lastpost.php File Reference

All Classes Namespaces Files Functions Variables Pages
lastpost.php File Reference

## Functions

| lastpost_init (&$a)
| lastpost_aside (&$a)
| lastpost_content (&$a, $update=0, $load=false)

## Function Documentation

lastpost_aside | ( | & | $a | ) |

lastpost_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Get permissions SQL - if $remote_contact is true, our remote user has been pre-verified and we already have fetched his/her groups

lastpost_init | ( | & | $a | ) |